if [ -x /usr/local/bin/mnews ]; then
  rm -rf /usr/local/bin/mnews
fi
if [ -f /usr/local/lib/jnames ]; then
  rm -rf /usr/local/lib/jnames
fi
if [ -f /usr/local/man/ja_JP.eucJP/man1/mnews.1.gz ]; then
  rm -rf /usr/local/man/ja_JP.eucJP/man1/mnews.1.gz
fi 
if [ -f /usr/doc/mnews-1.21 ]; then
  rm -rf /usr/doc/mnews-1.21
fi
